WebM Codec SDK

Data Fields
vpx_fixed_buf Struct Reference
Common Algorithm Interface » Encoder Algorithm Interface

Generic fixed size buffer structure. More...

`#include <vpx_encoder.h>`

## Data Fields
void * | buf
size_t | sz

## Detailed Description

Generic fixed size buffer structure.

This structure is able to hold a reference to any fixed size buffer.

## Field Documentation

## ◆ buf

void* vpx_fixed_buf::buf

Pointer to the data

## ◆ sz

size_t vpx_fixed_buf::sz

Length of the buffer, in chars

The documentation for this struct was generated from the following file:

- vpx/vpx_encoder.h